<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>459491</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>301436</com:RegistrationNumber>
  <com:ApplicationDate>2008-05-29</com:ApplicationDate>
  <com:RegistrationDate>2008-10-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-05-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VT style</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, potřeby pro gymnastiku a sport, vánoční ozdoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, drůbež, zvěřina, měkkýši, korýši (zpracovaní), uvedené zboží také zpracované, uzeniny, masové, drůbeží a rybí výrobky, kromě masových a rybích konzerv, kaviár, masové, rybí, drůbeží a zvěřinové saláty, masové, drůbeží, zvěřinové a rybí paštiky, masové výtažky, zpracované ovoce a zelenina, luštěniny (zpracované), ovocná a zeleninová dřeň, lahůdkové saláty ze zeleninových nebo listových salátů, výrobky z brambor všeho druhu, zejména hranolky, krokety, opečené brambory, bramborové polotovary, bramboráky, bramborové knedlíky, smažené brambory, bramborové lupínky, brambůrky křupavé, brambůrky opékané-křupavé, brambůrky smažené, bramborové tyčinky, polotovary a hotová jídla, zejména polévky (včetně instantních polévek), jídla z jednoho hrnce (eintopfy), sušená nebo čerstvá hotová jídla, především z ryb, masa, zeleniny, předpřipraveného ovoce, sýra, eventuelně s přísadou těstovin nebo rýže, masové, ovocné a zeleninové rosoly, zavařeniny, vejce, mléko a mléčné výrobky, zejména čerstvé mléko, kyselé mléko, podmáslí, jogurty, ovocné jogurty, jogurty s přísadou čokolády nebo kakaa, nealkoholické míchané mléčné nápoje, nápoje ze syrovátky, mléčné čokoládové nápoje, kefír, smetana, tvaroh, tvarohové pokrmy s přísadou ovoce nebo bylinek, dezertní pokrmy, sestávající především z mléka a dochucovadel s želatinou a/nebo škrobem jako pojivem, máslo, rozpuštěné máslo, sýry, upravené sýry, sladké pokrmy se želatinou, jedlé oleje a tuky, výše uvedené zboží, pokud možno také zmrazené, resp. konzervované, kromě masových a rybích konzerv, sterilizované nebo homogenizované</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nálevy k ochucení, led pro osvěžení, nápoje z kávy, kakaa nebo čokolády, nápoje na bázi čaje, přísady do nápojů s výjimkou esencí, příchutě do nápojů s výjimkou éterických olejů, sirup melasový, šerbet, šťávy s výjimkou dresinků, strouhanka, slané pečivo, obilné lupínky, slané a neslané ořechy, výrobky z bramborového a obilného těsta, slané tyčinky, křupky, extrudované výrobky a ostatní pochutiny v rámci třídy 30</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ořechy a jejich směsi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">minerální vody, šumivé nápoje a jiné nápoje nealkoholické, nápoje a šťávy ovocné, šerbet (nápoje), sirupy a jiné přípravky k zhotovování nápojů, piva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje s výjimkou piv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tabák, potřeby pro kuřáky, zápalky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchodní a maloobchodní služby v oboru potravin, alkoholických a nealkoholických nápojů, domácích potřeb, drogistického zboží, zahradnického zboží, stavebního zboží, kempinkového zboží, elektrického zboží, hraček, oděvů, papírenského zboží, podpora prodeje, marketing (průzkum odbytu), propagační činnost, reklama, distribuce reklamních materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování diskoték, organizování oslav, představení a hudebních zábavných programů, výchova a zábava, výchovné a kulturní aktivity</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování ubytovacích a stravovacích služeb, zejména v hotelech, restauracích, kavárnách, barech, nočních klubech, bufetech, bistrech a zařízeních rychlého občerstvení, catering</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-05-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>VT style s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Říčany - Kuří</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
